table#main {
	position: relative;
	width: 90%;
	height: 80%;
	vertical-align: middle;
	text-align: center;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
table.menu {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	position: relative;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
table#content {
	padding: 0px;
	height: 100%;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	position: relative;
	margin: 0px;
	overflow: scroll;
	border-right-color: #000000;
	border-left-color: #000000;
}


#counter {
	bottom: 2px;
	position: absolute;
}
body {
	background-color: #CC80FF;
}
#author {
	font-size: small;
	bottom: 2px;
	position: fixed;
	left: 45%;
}
table.topmenu {

	text-align: center;
	vertical-align: middle;
	width: 90%;
	position: relative;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
table.bottommenu {

	text-align: center;
	vertical-align: middle;
	width: 100%;
	position: relative;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#tracker {
	bottom: 2px;
	position: absolute;
	right: 0px;
}
a.menu {
	color: #000000;
	text-decoration: none;
}
